Gestione Servizi Desktop remoto

È possibile utilizzare Gestione Servizi Desktop remoto per visualizzare informazioni su utenti, sessioni e processi e monitorare tali oggetti in server Host sessione Desktop remoto. È inoltre possibile eseguire alcune attività amministrative, ad esempio è possibile disconnettere gli utenti o chiudere le relative sessioni di Servizi Desktop remoto.

È possibile configurare e gestire Servizi Desktop remoto tramite l'interfaccia di Windows, il prompt dei comandi o Windows PowerShell. In questi argomenti della Guida vengono illustrati i metodi per utilizzare l'interfaccia di Windows e, in alcuni casi, il prompt dei comandi. Per ulteriori informazioni sull'utilizzo di Windows PowerShell con Servizi Desktop remoto, vedere la pagina relativa ai riferimenti tecnici per Servizi Desktop remoto all'indirizzo http://go.microsoft.com/fwlink/?LinkId=139898.

Nota

La funzionalità Gestione Servizi Desktop remoto non viene utilizzata per gestire Connessione RemoteApp e desktop. Per gestire Connessione RemoteApp e desktop, utilizzare Gestione connessione Desktop remoto nel server Gestore connessione Desktop remoto. Per ulteriori informazioni, vedere la Guida di Gestione connessione Desktop remoto in Windows Server® 2008 R2.

Sono inclusi gli argomenti seguenti:

  • Panoramica di Gestione Servizi Desktop remoto

  • Gestire utenti, sessioni e processi

  • Gestire server Host sessione Desktop remoto

  • Gestire gruppi di server Host sessione Desktop remoto

Ulteriori riferimenti

  • Pagina relativa a Servizi Desktop remoto nel sito Web TechCenter di Windows Server 2008 R2 all'indirizzo http://go.microsoft.com/fwlink/?LinkID=138055


Panoramica di Gestione Servizi Desktop remoto

È possibile utilizzare Gestione Servizi Desktop remoto per visualizzare informazioni su utenti, sessioni e processi e per monitorare tali oggetti in un server Host sessione Desktop remoto che esegue Windows Server® 2008 R2, Windows Server 2008 o Windows Server 2003. È inoltre possibile eseguire alcune attività amministrative, ad esempio disconnettere gli utenti e chiuderne le sessioni di Servizi Desktop remoto.

Nota

Il server Host sessione Desktop remoto può essere un membro di un dominio Active Directory o di un gruppo di lavoro.

Quando un utente crea una sessione connettendosi a un server Host sessione Desktop remoto da un computer client, in Gestione Servizi Desktop remoto vengono visualizzate le informazioni seguenti:

  • Scheda Utenti. Vengono visualizzate informazioni sull'utente connesso al server Host sessione Desktop remoto, ad esempio il nome dell'account utente utilizzato per accedere alla sessione. Per ulteriori dettagli sulle informazioni visualizzate nella scheda Utenti, vedere Visualizzare gli utenti connessi a un server Host sessione Desktop remoto.

  • Scheda Sessioni. Vengono visualizzate informazioni sulla sessione in esecuzione nel server Host sessione Desktop remoto, ad esempio relative all'attivazione o meno della sessione. Per ulteriori dettagli sulle informazioni visualizzate nella scheda Sessioni, vedere Visualizzare le sessioni in esecuzione in un server Host sessione Desktop remoto.

  • Scheda Processi. Vengono visualizzate informazioni sui programmi in esecuzione nella sessione dell'utente nel server Host sessione Desktop remoto. Per ulteriori dettagli sulle informazioni visualizzate nella scheda Processi, vedere Visualizzare i processi in esecuzione in un server Host sessione Desktop remoto.

Sono inclusi gli argomenti seguenti:

  • Eseguire Gestione Servizi Desktop remoto

  • Configurare le opzioni di Gestione Servizi Desktop remoto

  • Informazioni sulle autorizzazioni di Gestione Servizi Desktop remoto


Eseguire Gestione Servizi Desktop remoto

È possibile eseguire Gestione Servizi Desktop remoto da una delle posizioni seguenti:

  • Menu Start

  • Server Manager

  • Microsoft Management Console

Nota

Gestione Servizi Desktop remoto è disponibile in Server Manager solo se nel computer è installato il ruolo Servizi Desktop remoto. Quando si utilizza Gestione Servizi Desktop remoto in Server Manager, inoltre, è possibile monitorare solo il server Host sessione Desktop remoto in cui viene eseguito Server Manager. Non è possibile monitorare server Host sessione Desktop remoto aggiuntivi e non saranno disponibili gruppi di server Host sessione Desktop remoto.

Per eseguire Gestione Servizi Desktop remoto dal menu Start

  • Fare clic sul pulsante Start, scegliere Strumenti di amministrazione, Servizi Desktop remoto e quindi Gestione Servizi Desktop remoto.

  • Fare clic sul pulsante Start, scegliere Esegui, digitare tsadmin.msc e quindi premere INVIO.
Per eseguire Gestione Servizi Desktop remoto da Server Manager

  1. Fare clic sul pulsante Start, scegliere Strumenti di amministrazione e quindi fare clic su Server Manager.

  2. Nel riquadro sinistro espandere Ruoli.

  3. Espandere Servizi Desktop remoto e quindi fare clic su Gestione Servizi Desktop remoto.
Per eseguire Gestione Servizi Desktop remoto da Microsoft Management Console

  1. Fare clic sul pulsante Start, scegliere Esegui, digitare mmc e quindi premere INVIO.

  2. Scegliere Aggiungi/Rimuovi snap-in dal menu File.

  3. In Snap-in disponibili fare clic su Gestione Servizi Desktop remoto e quindi su Aggiungi.

  4. Nella finestra di dialogo Seleziona computer selezionare se si desidera connettersi al computer locale o a un altro computer. Se si seleziona Altro computer, digitare il nome del computer oppure utilizzare Sfoglia per cercare il computer.

  5. Fare clic su OK.

  6. Nella finestra di dialogo Aggiungi o rimuovi snap-in fare clic su OK.

Ulteriori riferimenti

  • Panoramica di Gestione Servizi Desktop remoto


Configurare le opzioni di Gestione Servizi Desktop remoto

In Gestione Servizi Desktop remoto è possibile configurare l'intervallo di aggiornamento per gli elementi seguenti:

  • Elenco processi

  • Finestre di dialogo di stato

Gli intervalli di aggiornamento possono essere impostati manualmente oppure in base a un numero specifico di secondi.

È inoltre possibile configurare le condizioni seguenti:

  • Le azioni eseguite in Gestione Servizi Desktop remoto devono essere confermate.

  • Le impostazioni vengono salvate all'uscita da Gestione Servizi Desktop remoto.

  • Gli stati di connessione ai server Host sessione Desktop remoto vengono memorizzati all'uscita da Gestione Servizi Desktop remoto.

Per configurare le opzioni di Gestione Servizi Desktop remoto

  1. Nel riquadro di sinistra in Gestione Servizi Desktop remoto fare clic con il pulsante destro del mouse su Gestione Servizi Desktop remoto e quindi scegliere Opzioni.

  2. Nella finestra di dialogo Opzioni selezionare le impostazioni di configurazione preferite.

Ulteriori riferimenti

  • Panoramica di Gestione Servizi Desktop remoto

  • Eseguire Gestione Servizi Desktop remoto


Informazioni sulle autorizzazioni di Gestione Servizi Desktop remoto

Le autorizzazioni di Servizi Desktop remoto consentono di controllare gli utenti o i gruppi autorizzati a eseguire attività specifiche nel server Host sessione Desktop remoto, ad esempio il controllo remoto di una sessione utente.

È possibile gestire le autorizzazioni connessione per connessione in Configurazione host sessione Desktop remoto. Le autorizzazioni sono elencate nella scheda Sicurezza nella finestra di dialogo Proprietà della connessione.

Le autorizzazioni di connessione impostate in Configurazione host sessione Desktop remoto determinano le azioni che possono essere eseguite da uno specifico utente in Gestione Servizi Desktop remoto. Ad esempio, un utente deve disporre almeno dell'autorizzazione di accesso speciale Controllo remoto per controllare in remoto una sessione utente tramite Gestione Servizi Desktop remoto.

Di seguito vengono elencate alcune delle autorizzazioni speciali che è possibile impostare in Configurazione host sessione Desktop remoto e vengono descritte le funzionalità consentite da ogni livello di autorizzazione.

Autorizzazione | Funzionalità
Richiesta di informazioni | Esecuzione di query per informazioni su sessioni e server Host sessione Desktop remoto.
Controllo remoto | Visualizzazione o controllo attivo della sessione di un altro utente.
Accesso | Accesso a una sessione nel server Host sessione Desktop remoto.
Fine sessione | Chiusura della sessione di un utente.
Messaggio | Invio di un messaggio a una sessione utente.
Connessione | Connessione a un'altra sessione utente.
Disconnessione | Disconnessione di una sessione utente.

Per ulteriori informazioni sull'impostazione delle autorizzazioni in Configurazione host sessione Desktop remoto, vedere l'argomento relativo alla configurazione delle impostazioni di sicurezza per le connessioni di Servizi Desktop remoto nella Guida di Configurazione host sessione Desktop remoto in Windows Server 2008 R2.

Ulteriori riferimenti

  • Panoramica di Gestione Servizi Desktop remoto


Gestire utenti, sessioni e processi

È possibile utilizzare Gestione Servizi Desktop remoto per visualizzare informazioni relative a utenti, sessioni e processi e per monitorare tali oggetti in server Host sessione Desktop remoto che eseguono Windows Server 2008 R2, Windows Server 2008 o Windows Server 2003. È inoltre possibile eseguire alcune attività amministrative, ad esempio disconnettere gli utenti o chiuderne le sessioni di Servizi Desktop remoto.

Sono inclusi gli argomenti seguenti:

  • Visualizzare gli utenti connessi a un server Host sessione Desktop remoto

  • Visualizzare le sessioni in esecuzione in un server Host sessione Desktop remoto

  • Visualizzare i processi in esecuzione in un server Host sessione Desktop remoto

  • Connettersi a una sessione utente

  • Disconnettere un utente da una sessione

  • Chiudere la sessione di un utente

  • Ottenere il controllo remoto di una sessione utente

  • Inviare un messaggio a un utente

  • Terminare un processo in esecuzione in una sessione utente

  • Reimpostare una sessione utente

  • Aggiornare le informazioni relative a una sessione utente

  • Visualizzare le informazioni sullo stato di una sessione utente

  • Utilizzare gli strumenti da riga di comando


Visualizzare gli utenti connessi a un server Host sessione Desktop remoto

È possibile visualizzare informazioni relative agli utenti connessi a un server Host sessione Desktop remoto nella scheda Utenti in Gestione Servizi Desktop remoto.

Di seguito vengono elencate le colonne disponibili nella scheda Utenti con una descrizione delle informazioni visualizzate in ciascuna colonna.

Colonna | Descrizione
Server | Nome del server Host sessione Desktop remoto a cui è connesso l'utente.
Utente | Nome dell'account utente connesso al server Host sessione Desktop remoto.
Sessione | Sessione nel server Host sessione Desktop remoto associata all'utente.
ID | ID numerico che identifica la sessione con il server Host sessione Desktop remoto.
Stato | Stato di una sessione. Per informazioni sugli stati di sessione, vedere Visualizzare le sessioni in esecuzione in un server Host sessione Desktop remoto.
Tempo di inattività | Numero di minuti trascorsi dall'ultimo input del mouse o della tastiera in una sessione.
Ora di accesso | Data e ora in cui l'utente ha eseguito l'accesso, se applicabile.

Ulteriori riferimenti

  • Gestire utenti, sessioni e processi


Visualizzare le sessioni in esecuzione in un server Host sessione Desktop remoto

È possibile visualizzare informazioni relative alle sessioni in esecuzione in un server Host sessione Desktop remoto nella scheda Sessioni in Gestione Servizi Desktop remoto.

Vi sono tre sessioni che verranno sempre visualizzate nella scheda Sessioni di Gestione Servizi Desktop remoto:

  • Servizi Sessione che contiene diversi processi di sistema nel server Host sessione Desktop remoto.

  • Listener Sessione in ascolto di e che accetta nuove connessioni client Remote Desktop Protocol, creando quindi una nuova sessione nel server Host sessione Desktop remoto.

  • Console Sessione a cui ci si connette quando si accede alla console fisica del computer, invece di connettersi in remoto.

Di seguito vengono elencate le colonne disponibili nella scheda Sessioni con una descrizione delle informazioni visualizzate in ciascuna colonna.

Colonna | Descrizione
Server | Server Host sessione Desktop remoto a cui è associata la sessione.
Sessione | Sessione in esecuzione nel server Host sessione Desktop remoto.
Utente | Account utente associato alla sessione.
ID | ID numerico che identifica la sessione con il server Host sessione Desktop remoto.
Stato | Stato di una sessione. Per ulteriori informazioni, vedere Stati di sessione.
Tipo | Tipo di client di Desktop remoto che utilizza la sessione.
Nome client | Nome del computer client che utilizza la sessione, se applicabile.
Tempo di inattività | Numero di minuti trascorsi dall'ultimo input del mouse o della tastiera in una sessione.
Ora di accesso | Data e ora in cui l'utente ha eseguito l'accesso, se applicabile.
Commento | Informazioni aggiuntive sulla sessione, ad esempio il relativo percorso. Questo campo è facoltativo.

Stati di sessione

Di seguito vengono elencati e descritti gli stati di sessione che possono essere visualizzati nella colonna Stato della scheda Sessioni di Gestione Servizi Desktop remoto.

Stato di sessione | Descrizione
Attivo | La sessione è connessa e un utente ha eseguito l'accesso al server Host sessione Desktop remoto.
Connesso | La sessione è connessa, ma nessun utente ha eseguito l'accesso al server Host sessione Desktop remoto.
Query di connessione | La sessione è in fase di connessione. Se questo stato persiste, significa che vi è un problema di connessione.
Shadow | La sessione sta per essere controllata in remoto da un'altra sessione.
Attendi connessione | La sessione è pronta per accettare una connessione client.
Disconnesso | L'utente è disconnesso dalla sessione, ma la sessione è ancora associata al server Host sessione Desktop remoto e può essere riconnessa in qualsiasi momento.
Reimpostazione | La sessione sta per essere reimpostata.
Pausa | La sessione è stata inizializzata ed è pronta per accettare una connessione. Per ottimizzare le prestazioni di un server, prima di avviare qualsiasi connessione client, vengono inizializzate due sessioni (inattive) predefinite.
Inattivo | Non è stato possibile inizializzare correttamente o terminare la sessione che pertanto non è disponibile. Se questo stato persiste, significa che vi è un problema di connessione della sessione.
Inizializzazione | La sessione è in fase di inizializzazione.

Ulteriori riferimenti

  • Gestire utenti, sessioni e processi


Visualizzare i processi in esecuzione in un server Host sessione Desktop remoto

È possibile visualizzare informazioni relative ai processi in esecuzione in un server Host sessione Desktop remoto nella scheda Processi in Gestione Servizi Desktop remoto.

Di seguito vengono elencate le colonne disponibili nella scheda Processi con una descrizione delle informazioni visualizzate in ciascuna colonna.

Colonna | Descrizione
Server | Server Host sessione Desktop remoto a cui è associato il processo.
Utente | Account utente associato al processo.
Sessione | Sessione nel server Host sessione Desktop remoto associato al processo.
ID | ID numerico che identifica la sessione con il server Host sessione Desktop remoto.
PID | ID numerico che identifica il processo nel server Host sessione Desktop remoto.
Immagine | Programma eseguibile che ha creato il processo nel server Host sessione Desktop remoto.

Ulteriori riferimenti

  • Gestire utenti, sessioni e processi

  • Eseguire Gestione Servizi Desktop remoto

  • Terminare un processo in esecuzione in una sessione utente


Connettersi a una sessione utente

In Gestione Servizi Desktop remoto è possibile connettersi a una sessione utente tramite l'azione Connetti.

Per connettersi a una sessione utente

  1. Nel riquadro di sinistra in Gestione Servizi Desktop remoto fare clic sul server Host sessione Desktop remoto in cui viene eseguita la sessione utente.

  2. Per connettersi a una sessione utente, eseguire una delle operazioni seguenti:

    • Nella scheda Utenti fare clic con il pulsante destro del mouse sulla sessione utente e quindi scegliere Connetti.

    • Nella scheda Sessioni fare clic con il pulsante destro del mouse sulla sessione utente e quindi scegliere Connetti.

  3. Fare clic su OK per connettersi alla sessione utente.

Ulteriori considerazioni

  • È sempre possibile connettersi alle proprie sessioni se si esegue l'accesso con lo stesso account utente.

  • Per connettersi alla sessione di un altro utente, è necessario disporre dell'autorizzazione di accesso Controllo completo o dell'autorizzazione di accesso speciale Connetti.

  • È possibile connettersi a una sessione utente solo se questa si trova in uno stato attivo o disconnesso.

  • È possibile connettersi solo a una sessione utente da una sessione remota esistente nello stesso server Host sessione Desktop remoto.

  • È possibile utilizzare lo strumento da riga di comando tscon per connettersi a una sessione utente.

Ulteriori riferimenti

  • Gestire utenti, sessioni e processi

  • Eseguire Gestione Servizi Desktop remoto

  • Disconnettere un utente da una sessione

  • Utilizzare gli strumenti da riga di comando

  • Informazioni sulle autorizzazioni di Gestione Servizi Desktop remoto


Disconnettere un utente da una sessione

In Gestione Servizi Desktop remoto è possibile disconnettere un utente da una sessione tramite l'azione Disconnetti.

Per disconnettere un utente da una sessione

  1. Nel riquadro di sinistra in Gestione Servizi Desktop remoto fare clic sul server Host sessione Desktop remoto in cui viene eseguita la sessione utente.

  2. Per disconnettere l'utente dalla sessione, eseguire una delle operazioni seguenti:

    • Nella scheda Utenti fare clic con il pulsante destro del mouse sulla sessione utente e quindi scegliere Disconnetti.

    • Nella scheda Sessioni fare clic con il pulsante destro del mouse sulla sessione utente e quindi scegliere Disconnetti.

  3. Fare clic su OK per disconnettere l'utente dalla sessione.

Ulteriori considerazioni

  • È sempre possibile disconnettersi dalle proprie sessioni se si esegue l'accesso con lo stesso account utente.

  • Per disconnettere un altro utente da una sessione, è necessario disporre dell'autorizzazione Controllo completo o dell'autorizzazione di accesso speciale Disconnetti.

  • Tutti i processi in esecuzione nella sessione, incluse le applicazioni, rimarranno attivi anche dopo la disconnessione della sessione.

  • È possibile utilizzare lo strumento da riga di comando tsdicon per disconnettere un utente da una sessione.

Ulteriori riferimenti

  • Gestire utenti, sessioni e processi

  • Eseguire Gestione Servizi Desktop remoto

  • Inviare un messaggio a un utente

  • Utilizzare gli strumenti da riga di comando

  • Informazioni sulle autorizzazioni di Gestione Servizi Desktop remoto


Chiudere la sessione di un utente

È possibile chiudere la sessione di un utente in Gestione Servizi Desktop remoto tramite l'azione Chiudi sessione.

Per chiudere la sessione di un utente

  1. Nel riquadro di sinistra in Gestione Servizi Desktop remoto fare clic sul server Host sessione Desktop remoto in cui viene eseguita la sessione utente.

  2. Nella scheda Utenti fare clic con il pulsante destro del mouse sull'utente di cui si desidera chiudere la sessione e quindi scegliere Chiudi sessione.

  3. Fare clic su OK per chiudere la sessione dell'utente.

Ulteriori considerazioni

  • È sempre possibile chiudere le proprie sessioni se si esegue l'accesso con lo stesso account utente.

  • Per chiudere la sessione di un altro utente, è necessario disporre dell'autorizzazione Controllo completo.

  • La chiusura di una sessione senza preavviso può determinare una perdita di dati per l'utente connesso a tale sessione. È consigliabile inviare un messaggio di avviso all'utente prima di eseguire questa azione.

  • Quando si chiude la sessione di un utente, tutti i processi vengono terminati e la sessione viene eliminata dal server Host sessione Desktop remoto.

  • È possibile utilizzare lo strumento da riga di comando logoff per chiudere la sessione di un utente.

Ulteriori riferimenti

  • Gestire utenti, sessioni e processi

  • Eseguire Gestione Servizi Desktop remoto

  • Inviare un messaggio a un utente

  • Utilizzare gli strumenti da riga di comando

  • Informazioni sulle autorizzazioni di Gestione Servizi Desktop remoto


Ottenere il controllo remoto di una sessione utente

È possibile controllare in remoto una sessione utente in Gestione Servizi Desktop remoto tramite l'azione Controllo remoto.

Per ottenere il controllo remoto di una sessione utente

  1. Nel riquadro di sinistra in Gestione Servizi Desktop remoto fare clic sul server Host sessione Desktop remoto in cui viene eseguita la sessione utente.

  2. Per ottenere il controllo remoto di una sessione utente, eseguire una delle operazioni seguenti:

    • Nella scheda Utenti fare clic con il pulsante destro del mouse sulla sessione utente e quindi scegliere Controllo remoto.

    • Nella scheda Sessioni fare clic con il pulsante destro del mouse sulla sessione utente e quindi scegliere Controllo remoto.

  3. Nella finestra di dialogo Controllo remoto in Tasto di scelta rapida, selezionare i tasti che si desidera utilizzare per terminare la sessione di controllo remoto.

  4. Fare clic su OK per avviare la sessione di controllo remoto.

  5. Per terminare la sessione di controllo remoto, premere i tasti specificati al Passaggio 3.

Ulteriori considerazioni

  • È sempre possibile ottenere il controllo remoto delle proprie sessioni, ad eccezione della sessione corrente.

  • Le altre sessioni possono essere controllate in remoto solo all'interno di una sessione remota.

  • Per ottenere il controllo remoto della sessione di un altro utente, è necessario disporre dell'autorizzazione Controllo completo o dell'autorizzazione di accesso speciale Controllo remoto.

  • Per configurare le impostazioni di controllo remoto per una connessione, utilizzare Configurazione host sessione Desktop remoto. Per configurare le impostazioni di controllo remoto per un particolare account utente, utilizzare le estensioni di Servizi Desktop remoto relative a Utenti e gruppi locali e Utenti e computer di Active Directory.

  • È possibile visualizzare o controllare attivamente la sessione. Se si sceglie di controllare attivamente la sessione di un utente, sarà possibile specificare azioni da eseguire tramite tastiera e mouse nella sessione.

  • Prima di iniziare il monitoraggio, il server avvisa l'utente che la sessione sta per essere controllata in remoto, a meno che l'avviso non venga disattivato. La sessione potrebbe sembrare bloccata per alcuni secondi durante l'attesa di una risposta dal server.

  • La sessione corrente deve essere in grado di supportare la risoluzione video utilizzata durante la sessione che si sta controllando in remoto. In caso contrario, non sarà possibile eseguire l'operazione.

  • È possibile utilizzare lo strumento da riga di comando shadow per ottenere il controllo remoto di una sessione utente.

Ulteriori riferimenti

  • Gestire utenti, sessioni e processi

  • Eseguire Gestione Servizi Desktop remoto

  • Utilizzare gli strumenti da riga di comando

  • Informazioni sulle autorizzazioni di Gestione Servizi Desktop remoto


Inviare un messaggio a un utente

In Gestione Servizi Desktop remoto è possibile inviare un messaggio a una sessione utente tramite l'azione Invia messaggio.

Per inviare un messaggio a un utente

  1. Nel riquadro di sinistra in Gestione Servizi Desktop remoto fare clic sul server Host sessione Desktop remoto in cui viene eseguita la sessione utente.

  2. Per inviare un messaggio a un utente, eseguire una delle operazioni seguenti:

    • Nella scheda Utenti fare clic con il pulsante destro del mouse sulla sessione utente e quindi scegliere Invia messaggio.

    • Nella scheda Sessioni fare clic con il pulsante destro del mouse sulla sessione utente e quindi scegliere Invia messaggio.

  3. Nella finestra di dialogo Invia messaggio digitare il messaggio che si desidera inviare all'utente. Per iniziare una nuova riga nel messaggio, premere CTRL+INVIO.

  4. Per inviare il messaggio all'utente, fare clic su OK.

Ulteriori considerazioni

  • Per inviare un messaggio a un utente, è necessario disporre dell'autorizzazione di accesso speciale Messaggio.

  • È possibile inviare messaggi solo a utenti le cui sessioni si trovano in uno stato attivo o connesso.

  • È possibile inviare messaggi per avvisare gli utenti di una disconnessione imminente o per comunicare loro lo stato del server o altre informazioni di sistema.

  • È possibile utilizzare lo strumento da riga di comando msg per inviare un messaggio a un utente.

Ulteriori riferimenti

  • Gestire utenti, sessioni e processi

  • Eseguire Gestione Servizi Desktop remoto

  • Disconnettere un utente da una sessione

  • Chiudere la sessione di un utente

  • Reimpostare una sessione utente

  • Utilizzare gli strumenti da riga di comando

  • Informazioni sulle autorizzazioni di Gestione Servizi Desktop remoto


Terminare un processo in esecuzione in una sessione utente

È possibile terminare un processo in esecuzione in una sessione utente tramite l'azione Termina processo in Gestione Servizi Desktop remoto.

Importante

Terminare un processo in esecuzione in una sessione senza preavvisare l'utente connesso a tale sessione può determinare una perdita di dati.

Per terminare un processo in esecuzione in una sessione utente

  1. Nel riquadro di sinistra in Gestione Servizi Desktop remoto fare clic sul server Host sessione Desktop remoto in cui viene eseguita la sessione utente.

  2. Fare clic sulla scheda Processi, quindi fare clic con il pulsante destro del mouse sul processo che si desidera terminare e scegliere Termina processo.

  3. Fare clic su OK per terminare il processo.

Ulteriori considerazioni

  • Per terminare un processo in esecuzione in una sessione utente, è necessario disporre dell'autorizzazione Controllo completo.

  • Potrebbe essere necessario terminare un processo se l'applicazione non risponde.

  • Quando tutti i processi in esecuzione in una sessione vengono terminati, anche la sessione termina.

  • Per terminare un processo in esecuzione in una sessione utente, è possibile utilizzare lo strumento da riga di comando tskill.

Ulteriori riferimenti

  • Gestire utenti, sessioni e processi

  • Eseguire Gestione Servizi Desktop remoto

  • Inviare un messaggio a un utente

  • Utilizzare gli strumenti da riga di comando

  • Informazioni sulle autorizzazioni di Gestione Servizi Desktop remoto


Reimpostare una sessione utente

In Gestione Servizi Desktop remoto è possibile reimpostare una sessione utente tramite l'azione Reimposta. Quando si reimposta una sessione utente, questa viene immediatamente eliminata dal server Host sessione Desktop remoto.

Importante

La reimpostazione di una sessione utente senza preavviso può determinare una perdita di dati per l'utente connesso a tale sessione.

Per reimpostare una sessione utente

  1. Nel riquadro di sinistra in Gestione Servizi Desktop remoto fare clic sul server Host sessione Desktop remoto in cui viene eseguita la sessione utente.

  2. Per reimpostare la sessione utente, eseguire una delle operazioni seguenti:

    • Nella scheda Utenti fare clic con il pulsante destro del mouse sulla sessione utente e quindi scegliere Reimposta.

    • Nella scheda Sessioni fare clic con il pulsante destro del mouse sulla sessione utente e quindi scegliere Reimposta.

  3. Fare clic su OK per reimpostare la sessione utente.

Ulteriori considerazioni

  • È sempre possibile reimpostare le proprie sessioni se si esegue l'accesso con lo stesso account utente.

  • Per reimpostare la sessione di un altro utente, è necessario disporre dell'autorizzazione di accesso Controllo completo.

  • È consigliabile reimpostare una sessione solo in caso di malfunzionamento o di blocco.

  • Se si reimposta una sessione del listener, vengono reimpostate tutte le sessioni che utilizzano tale connessione.

  • Per reimpostare una sessione utente, è possibile utilizzare l'utilità reimpostazione sessione oppure lo strumento da riga di comando rwinsta.

Ulteriori riferimenti

  • Gestire utenti, sessioni e processi

  • Eseguire Gestione Servizi Desktop remoto

  • Inviare un messaggio a un utente

  • Utilizzare gli strumenti da riga di comando

  • Informazioni sulle autorizzazioni di Gestione Servizi Desktop remoto


Aggiornare le informazioni relative a una sessione utente

È possibile aggiornare le informazioni visualizzate nelle schede Utenti, Sessioni e Processi di Gestione Servizi Desktop remoto tramite l'azione Aggiorna.

Per impostazione predefinita, le informazioni contenute nella scheda Processi di Gestione Servizi Desktop remoto vengono aggiornate automaticamente ogni 5 secondi. È possibile configurare l'intervallo di aggiornamento nella finestra di dialogo Opzioni.

Per aggiornare le informazioni di una sessione utente

  1. Nel riquadro di sinistra in Gestione Servizi Desktop remoto fare clic sul server Host sessione Desktop remoto per cui si desidera aggiornare le informazioni relative alle sessioni utente.

  2. Per aggiornare informazioni specifiche di una sessione utente, eseguire una delle operazioni seguenti:

    • Fare clic sulla scheda Utenti e quindi scegliere Aggiorna dal menu Azione.

    • Fare clic sulla scheda Sessioni e quindi scegliere Aggiorna dal menu Azione.

    • Fare clic sulla scheda Processi e quindi scegliere Aggiorna dal menu Azione.

Ulteriori riferimenti

  • Gestire utenti, sessioni e processi

  • Eseguire Gestione Servizi Desktop remoto

  • Configurare le opzioni di Gestione Servizi Desktop remoto


Visualizzare le informazioni sullo stato di una sessione utente

In Gestione Servizi Desktop remoto è possibile visualizzare informazioni aggiuntive su una sessione utente tramite l'azione Stato.

Per visualizzare le informazioni sullo stato di una sessione utente

  1. Nel riquadro di sinistra in Gestione Servizi Desktop remoto fare clic sul server Host sessione Desktop remoto in cui viene eseguita la sessione utente.

  2. Per visualizzare le informazioni sullo stato di una sessione utente, eseguire una delle operazioni seguenti:

    • Nella scheda Utenti fare clic con il pulsante destro del mouse sulla sessione utente e quindi scegliere Stato.

    • Nella scheda Sessioni fare clic con il pulsante destro del mouse sulla sessione utente e quindi scegliere Stato.

  3. Le informazioni visualizzate nella finestra di dialogo verranno aggiornate automaticamente ogni secondo. È possibile configurare l'intervallo di aggiornamento nella finestra di dialogo Opzioni.

Di seguito vengono elencate alcune delle informazioni sullo stato di una sessione utente visualizzate in Gestione Servizi Desktop remoto.

Campo | Descrizione
Nome utente | Nome dell'account utente connesso alla sessione nel server Host sessione Desktop remoto.
Scheda di rete | Scheda di rete nel server Host sessione Desktop remoto tramite cui è connessa la sessione.
Nome client | Nome del computer client.
Indirizzo client | Indirizzo IP del client.
Numero build client | Versione del software installata nel computer client.
Directory client | Directory in cui è installato il client.
Intensità colore client | Numero di colori nella tavolozza dei colori utilizzata per la sessione remota.
Livello crittografia | Livello di crittografia utilizzato per la sessione corrente.
Risoluzione client | Risoluzione video della sessione remota.

Ulteriori considerazioni

  • È sempre possibile visualizzare le informazioni sullo stato delle proprie sessioni.

  • Per visualizzare le informazioni sullo stato della sessione di un altro utente, è necessario disporre dell'autorizzazione Controllo completo o dell'autorizzazione di accesso speciale Richiesta di informazioni.

  • Non è possibile visualizzare le informazioni sullo stato delle sessioni della console o del listener.

Ulteriori riferimenti

  • Gestire utenti, sessioni e processi

  • Eseguire Gestione Servizi Desktop remoto

  • Configurare le opzioni di Gestione Servizi Desktop remoto

  • Informazioni sulle autorizzazioni di Gestione Servizi Desktop remoto


Utilizzare gli strumenti da riga di comando

Molte delle azioni che vengono eseguite in Gestione Servizi Desktop remoto possono essere eseguite anche utilizzando specifici strumenti da riga di comando.

Di seguito vengono elencate alcune delle azioni che vengono eseguite in Gestione Servizi Desktop remoto insieme agli strumenti da riga di comando corrispondenti che possono essere utilizzati per eseguire tali azioni.

Per ulteriori informazioni sugli strumenti da riga di comando per Servizi Desktop remoto, vedere la pagina relativa ai riferimenti tecnici per Servizi Desktop remoto all'indirizzo http://go.microsoft.com/fwlink/?LinkId=138135.

Azione in Gestione Servizi Desktop remoto | Strumento da riga di comando
Disconnettere un utente da una sessione in un server Host sessione Desktop remoto ed eliminare la sessione dal server. | logoff
Inviare un messaggio a un utente in un server Host sessione Desktop remoto. | msg
Visualizzare informazioni sui processi in esecuzione in un server Host sessione Desktop remoto. | qprocess
Visualizzare informazioni relative a processi, sessioni e server Host sessione Desktop remoto. | query
Visualizzare informazioni sui processi in esecuzione in un server Host sessione Desktop remoto. | query process
Visualizzare informazioni relative alle sessioni in un server Host sessione Desktop remoto. | query session
Visualizzare informazioni relative alle sessioni utente in un server Host sessione Desktop remoto. | query user
Visualizzare informazioni relative alle sessioni utente in un server Host sessione Desktop remoto. | quser
Visualizzare informazioni relative alle sessioni in un server Host sessione Desktop remoto. | qwinsta
Reimpostare (eliminare) una sessione in un server Host sessione Desktop remoto. | reset session
Reimpostare (eliminare) una sessione in un server Host sessione Desktop remoto. | rwinsta
Ottenere il controllo remoto di una sessione attiva di un altro utente in un server Host sessione Desktop remoto. | shadow
Connettersi a un'altra sessione in un server Host sessione Desktop remoto. | tscon
Disconnettere una sessione da un server Host sessione Desktop remoto. | tsdiscon
Terminare un processo in esecuzione in una sessione in un server Host sessione Desktop remoto. | tskill

Ulteriori riferimenti

  • Gestire utenti, sessioni e processi


Gestire server Host sessione Desktop remoto

Quando si è connessi a un server Host sessione Desktop remoto in Gestione Servizi Desktop remoto, Gestione Servizi Desktop remoto esegue attivamente query sul server Host sessione Desktop remoto per ottenere informazioni sulle sessioni e i processi in esecuzione nel server Host sessione Desktop remoto stesso.

Se non è necessario monitorare attivamente le sessioni e i processi nel server Host sessione Desktop remoto, è possibile disconnettersi da tale server Host sessione Desktop remoto.

Sono inclusi gli argomenti seguenti:

  • Connettersi a un server Host sessione Desktop remoto

  • Disconnettersi da un server Host sessione Desktop remoto


Connettersi a un server Host sessione Desktop remoto

Quando ci si connette a un server Host sessione Desktop remoto in Gestione Servizi Desktop remoto, Gestione Servizi Desktop remoto esegue query sul server Host sessione Desktop remoto per ottenere informazioni sulle sessioni e sui processi in esecuzione nel server Host sessione Desktop remoto stesso.

Per impostazione predefinita, Gestione Servizi Desktop remoto memorizza lo stato di connessione dei server Host sessione Desktop remoto quando si esce da Gestione Servizi Desktop remoto. Nella finestra di dialogo Opzioni è possibile modificare tale impostazione.

Per connettersi a un server Host sessione Desktop remoto non elencato

  1. Nel riquadro di sinistra in Gestione Servizi Desktop remoto fare clic su Gestione Servizi Desktop remoto.

  2. Scegliere Connetti al computer dal menu Azione.

  3. Nella finestra di dialogo Seleziona computer selezionare se si desidera connettersi al computer locale o a un altro computer. Se si seleziona Connetti a un altro computer, è possibile digitare il nome NetBIOS, il nome di dominio completo (FQDN) o l'indirizzo IP del computer. È possibile utilizzare Sfoglia per cercare il computer.

  4. Fare clic su OK. Il computer verrà visualizzato nel riquadro sinistro e una freccia in su di colore verde nell'icona associata al computer indica che si è connessi al computer. Il computer verrà identificato in base al nome NetBIOS, al nome di dominio completo (FQDN) o all'indirizzo IP, a seconda di quanto specificato al passaggio 3.
Per connettersi a un server Host sessione Desktop remoto disconnesso

  1. Nel riquadro di sinistra in Gestione Servizi Desktop remoto fare clic sul server Host sessione Desktop remoto a cui si desidera connettersi. Una freccia in giù di colore rosso nell'icona associata al computer indica che non si è connessi al computer.

  2. Scegliere Connetti dal menu Azione. Una freccia in su di colore verde nell'icona associata al computer indica che si è connessi al computer.

Ulteriori riferimenti

  • Gestire server Host sessione Desktop remoto

  • Eseguire Gestione Servizi Desktop remoto

  • Disconnettersi da un server Host sessione Desktop remoto

  • Configurare le opzioni di Gestione Servizi Desktop remoto


Disconnettersi da un server Host sessione Desktop remoto

Se non è necessario monitorare attivamente le sessioni e i processi nel server Host sessione Desktop remoto, è possibile disconnettersi da un server Host sessione Desktop remoto in Gestione Servizi Desktop remoto.

Per disconnettersi da un server Host sessione Desktop remoto

  1. Nel riquadro di sinistra in Gestione Servizi Desktop remoto fare clic sul server Host sessione Desktop remoto da cui si desidera disconnettersi.

  2. Scegliere Disconnetti dal menu Azione. Una freccia in giù di colore rosso nell'icona associata al computer indica che non si è più connessi al computer.
Per disconnettersi da tutti i server Host sessione Desktop remoto in un gruppo di server Host sessione Desktop remoto

  1. Nel riquadro di sinistra in Gestione Servizi Desktop remoto fare clic sul gruppo di server Host sessione Desktop remoto da cui si desidera disconnettere tutti i server Host sessione Desktop remoto membri del gruppo.

  2. Scegliere Disconnetti tutti dal menu Azione. Una freccia in giù di colore rosso nell'icona associata al computer indica che non si è più connessi al computer.

Ulteriori riferimenti

  • Gestire server Host sessione Desktop remoto

  • Eseguire Gestione Servizi Desktop remoto

  • Connettersi a un server Host sessione Desktop remoto


Gestire gruppi di server Host sessione Desktop remoto

È possibile utilizzare gruppi di server Host sessione Desktop remoto in Gestione Servizi Desktop remoto per semplificare l'organizzazione dei server Host sessione Desktop remoto che si desidera gestire.

Sono inclusi gli argomenti seguenti:

  • Creare un gruppo di server Host sessione Desktop remoto

  • Aggiungere un server Host sessione Desktop remoto a un gruppo di server Host sessione Desktop remoto

  • Rimuovere un server Host sessione Desktop remoto da un gruppo di server Host sessione Desktop remoto

  • Svuotare un gruppo di server Host sessione Desktop remoto

  • Rinominare un gruppo di server Host sessione Desktop remoto

  • Eliminare un gruppo di server Host sessione Desktop remoto

  • Eseguire l'importazione da Gestore connessione Desktop remoto


Creare un gruppo di server Host sessione Desktop remoto

È possibile creare un gruppo di server Host sessione Desktop remoto in Gestione Servizi Desktop remoto per semplificare l'organizzazione dei server Host sessione Desktop remoto che si desidera gestire.

Per svuotare un gruppo di server Host sessione Desktop remoto

  1. Nel riquadro di sinistra in Gestione Servizi Desktop remoto fare clic su Gestione Servizi Desktop remoto.

  2. Scegliere Nuovo gruppo dal menu Azione.

  3. Nella finestra di dialogo Crea gruppo digitare il nome per il gruppo e quindi fare clic su OK.

    Il gruppo di server Host sessione Desktop remoto creato verrà quindi visualizzato alla fine dell'elenco dei gruppi di server Host sessione Desktop remoto nel riquadro di sinistra.

Ulteriori considerazioni

  • Un server Host sessione Desktop remoto può essere membro di più gruppi di server Host sessione Desktop remoto in Gestione Servizi Desktop remoto.

  • È possibile creare più gruppi di server Host sessione Desktop remoto in Gestione Servizi Desktop remoto, ma non è possibile nidificare gruppi di server Host sessione Desktop remoto, ovvero non è possibile creare un gruppo di server Host sessione Desktop remoto all'interno di un altro gruppo di server Host sessione Desktop remoto.

  • Un gruppo di server Host sessione Desktop remoto denominato Gruppo personale verrà automaticamente creato in Gestione Servizi Desktop remoto.

  • Non è possibile modificare l'ordine in cui i gruppi di server Host sessione Desktop remoto vengono visualizzati nel riquadro di sinistra.

  • Il nome di un gruppo di server Host sessione Desktop remoto non può contenere più di 255 caratteri alfanumerici.

  • Non sono consentiti nomi di gruppi di server Host sessione Desktop remoto duplicati.

  • L'elenco dei gruppi di server Host sessione Desktop remoto e le informazioni sui gruppi di cui sono membri i diversi server Host sessione Desktop remoto sono archiviati per ogni utente.

Ulteriori riferimenti

  • Gestire gruppi di server Host sessione Desktop remoto

  • Eseguire Gestione Servizi Desktop remoto

  • Aggiungere un server Host sessione Desktop remoto a un gruppo di server Host sessione Desktop remoto


Aggiungere un server Host sessione Desktop remoto a un gruppo di server Host sessione Desktop remoto

Un server Host sessione Desktop remoto può essere membro di più gruppi di server Host sessione Desktop remoto in Gestione Servizi Desktop remoto.

Per aggiungere un server Host sessione Desktop remoto a un gruppo di server Host sessione Desktop remoto

  1. Nel riquadro di sinistra in Gestione Servizi Desktop remoto fare clic sul gruppo di server Host sessione Desktop remoto a cui si desidera aggiungere il server Host sessione Desktop remoto.

  2. Scegliere Aggiungi computer dal menu Azione.

  3. Nella finestra di dialogo Seleziona computer selezionare se si desidera connettersi al computer locale o a un altro computer. Se si seleziona Connetti a un altro computer, è possibile digitare il nome NetBIOS, il nome di dominio completo (FQDN) o l'indirizzo IP del computer. È possibile utilizzare Sfoglia per cercare il computer.

  4. Fare clic su OK. Il computer verrà quindi visualizzato nel gruppo di server Host sessione Desktop remoto nel riquadro di sinistra e Gestione Servizi Desktop remoto tenterà automaticamente di connettersi al computer. Il computer verrà identificato in base al nome NetBIOS, al nome di dominio completo (FQDN) o all'indirizzo IP, a seconda di quanto specificato al passaggio 3.
Per aggiungere un server Host sessione Desktop remoto a un gruppo di server Host sessione Desktop remoto utilizzando l'azione Aggiungi al gruppo

  1. Nel riquadro di sinistra in Gestione Servizi Desktop remoto fare clic sul nome del server Host sessione Desktop remoto che si desidera aggiungere a un gruppo di server Host sessione Desktop remoto.

  2. Scegliere Aggiungi al gruppo dal menu Azione.

  3. Nella finestra di dialogo Gestione Servizi Desktop remoto viene visualizzato un elenco di gruppi di server Host sessione Desktop remoto. Se nell'elenco non è incluso un gruppo di server Host sessione Desktop remoto appropriato, è possibile fare clic su Crea gruppo per creare un gruppo di server Host sessione Desktop remoto.

  4. Nella finestra di dialogo Gestione Servizi Desktop remoto selezionare il nome del gruppo di server Host sessione Desktop remoto a cui si desidera aggiungere il server Host sessione Desktop remoto e quindi fare clic su OK. Il server Host sessione Desktop remoto verrà quindi visualizzato nel gruppo di server Host sessione Desktop remoto nel riquadro di sinistra e Gestione Servizi Desktop remoto tenterà automaticamente di connettersi al computer.

Ulteriori riferimenti

  • Gestire gruppi di server Host sessione Desktop remoto

  • Eseguire Gestione Servizi Desktop remoto

  • Creare un gruppo di server Host sessione Desktop remoto


Rimuovere un server Host sessione Desktop remoto da un gruppo di server Host sessione Desktop remoto

È possibile rimuovere un server Host sessione Desktop remoto da un gruppo di server Host sessione Desktop remoto in Gestione Servizi Desktop remoto. Se il server Host sessione Desktop remoto è un membro di più gruppi di server Host sessione Desktop remoto, il server Host sessione Desktop remoto verrà rimosso solo dal gruppo Host sessione Desktop remoto specificato.

Se si desidera rimuovere tutti i server Host sessione Desktop remoto da un gruppo di server Host sessione Desktop remoto, è possibile utilizzare l'azione Svuota gruppo.

Per rimuovere un server Host sessione Desktop remoto da un gruppo di server Host sessione Desktop remoto

  1. Nel riquadro di sinistra in Gestione Servizi Desktop remoto espandere il gruppo di server Host sessione Desktop remoto da cui si desidera rimuovere il server Host sessione Desktop remoto.

  2. Fare clic sul nome del server Host sessione Desktop remoto e scegliere Rimuovi dal gruppo dal menu Azione.

    Il server Host sessione Desktop remoto verrà rimosso dal gruppo di server Host sessione Desktop remoto.

Ulteriori riferimenti

  • Gestire gruppi di server Host sessione Desktop remoto

  • Eseguire Gestione Servizi Desktop remoto

  • Aggiungere un server Host sessione Desktop remoto a un gruppo di server Host sessione Desktop remoto

  • Svuotare un gruppo di server Host sessione Desktop remoto


Svuotare un gruppo di server Host sessione Desktop remoto

È possibile rimuovere tutti i server Host sessione Desktop remoto da un gruppo di server Host sessione Desktop remoto in Gestione Servizi Desktop remoto utilizzando l'azione Svuota gruppo. Se si desidera rimuovere un server Host sessione Desktop remoto da un gruppo di server Host sessione Desktop remoto, è possibile utilizzare l'azione Rimuovi dal gruppo.

Per svuotare un gruppo di server Host sessione Desktop remoto

  1. Nel riquadro di sinistra in Gestione Servizi Desktop remoto fare clic sul gruppo di server Host sessione Desktop remoto che si desidera svuotare.

  2. Scegliere Svuota gruppo dal menu Azione e quindi fare clic su Sì.

    Tutti i server Host sessione Desktop remoto verranno rimossi dal gruppo di server Host sessione Desktop remoto.

Ulteriori riferimenti

  • Gestire gruppi di server Host sessione Desktop remoto

  • Eseguire Gestione Servizi Desktop remoto

  • Aggiungere un server Host sessione Desktop remoto a un gruppo di server Host sessione Desktop remoto

  • Rimuovere un server Host sessione Desktop remoto da un gruppo di server Host sessione Desktop remoto


Rinominare un gruppo di server Host sessione Desktop remoto

È possibile rinominare un gruppo di server Host sessione Desktop remoto in Gestione Servizi Desktop remoto utilizzando l'azione Rinomina.

Per rinominare un gruppo di server Host sessione Desktop remoto

  1. Nel riquadro di sinistra in Gestione Servizi Desktop remoto fare clic sul gruppo di server Host sessione Desktop remoto che si desidera rinominare.

  2. Nel menu Azione fare clic su Rinomina, digitare il nuovo nome del gruppo di server Host sessione Desktop remoto e quindi premere INVIO. Il gruppo di server Host sessione Desktop remoto rinominato verrà visualizzato nel riquadro di sinistra.

Ulteriori riferimenti

  • Gestire gruppi di server Host sessione Desktop remoto

  • Eseguire Gestione Servizi Desktop remoto

  • Creare un gruppo di server Host sessione Desktop remoto


Eliminare un gruppo di server Host sessione Desktop remoto

È possibile eliminare un gruppo di server Host sessione Desktop remoto in Gestione Servizi Desktop remoto utilizzando l'azione Elimina.

Il gruppo di server Host sessione Desktop remoto deve essere vuoto prima che sia possibile eliminare il gruppo di server Host sessione Desktop remoto. Per rimuovere tutti i server Host sessione Desktop remoto da un gruppo di server Host sessione Desktop remoto, utilizzare l'azione Svuota gruppo.

Per eliminare un gruppo di server Host sessione Desktop remoto

  1. Nel riquadro di sinistra in Gestione Servizi Desktop remoto fare clic sul gruppo di server Host sessione Desktop remoto che si desidera eliminare.

  2. Scegliere Elimina dal menu Azione. Il gruppo di server Host sessione Desktop remoto verrà eliminato e non sarà più visualizzato nel riquadro di sinistra.

Ulteriori riferimenti

  • Gestire gruppi di server Host sessione Desktop remoto

  • Eseguire Gestione Servizi Desktop remoto

  • Svuotare un gruppo di server Host sessione Desktop remoto

  • Creare un gruppo di server Host sessione Desktop remoto


Eseguire l'importazione da Gestore connessione Desktop remoto

È possibile importare in Gestione Servizi Desktop remoto un elenco di server Host sessione Desktop remoto membri di una farm in Gestore connessione Desktop remoto utilizzando l'azione Importa da Gestore connessione Desktop remoto.

Per importare un elenco di server Host sessione Desktop remoto da Gestore connessione Desktop remoto

  1. Nel riquadro di sinistra in Gestione Servizi Desktop remoto fare clic su Gestione Servizi Desktop remoto.

  2. Scegliere Importa da Gestore connessione Desktop remoto dal menu Azione.

  3. Nella finestra di dialogo Importa da Gestore connessione Desktop remoto digitare il nome NetBIOS, il nome di dominio completo (FQDN) o l'indirizzo IP del computer Gestore connessione Desktop remoto e quindi fare clic su OK.

    Nel riquadro sinistro verrà visualizzato uno dei nodi seguenti:

    • Gestore connessione Desktop remoto (computername), dove computername è il nome NetBIOS del computer immesso nel passaggio 3.

    • Gestore connessione Desktop remoto (IP address), dove IP address è l'indirizzo IP immesso nel passaggio 3.

    • Gestore connessione Desktop remoto (FQDN), dove FQDN è il nome di dominio completo immesso nel passaggio 3.

Ulteriori considerazioni

  • È possibile utilizzare l'azione Importa da Gestore connessione Desktop remoto per importare un elenco di server Host sessione Desktop remoto da un computer Windows Server 2008 R2 che esegue Gestore connessione Desktop remoto.

  • L'azione Importa da Gestore connessione Desktop remoto consente di aggiungere automaticamente tutte le server farm Host sessione Desktop remoto ospitate dal computer Gestore connessione Desktop remoto e tutti i server Host sessione Desktop remoto membri di tali farm.

  • I server Host sessione Desktop remoto importati verranno automaticamente impostati su uno stato disconnesso. Per connettersi a un server Host sessione Desktop remoto specifico, fare clic con il pulsante destro del mouse sul server Host sessione Desktop remoto a cui si desidera connettersi e quindi scegliere Connetti.

  • L'elenco dei server Host sessione Desktop remoto membri delle farm non viene aggiornato automaticamente. Per aggiornare l'elenco dei server Host sessione Desktop remoto membri delle farm, fare clic con il pulsante destro del mouse sul nodo Gestore connessione Desktop remoto appropriato nel riquadro di sinistra e quindi scegliere Aggiorna.

  • Non è possibile aggiornare l'elenco dei server Host sessione Desktop remoto in una farm specifica all'interno di un nodo Gestore connessione Desktop remoto, ma solo l'intero nodo Gestore connessione Desktop remoto. Per aggiornare l'elenco dei server Host sessione Desktop remoto per tutte le farm ospitate da un computer Gestore connessione Desktop remoto, fare clic con il pulsante destro del mouse sul nodo Gestore connessione Desktop remoto appropriato nel riquadro di sinistra e quindi scegliere Aggiorna.

  • È possibile utilizzare l'azione Importa da Gestore connessione Desktop remoto per importare un elenco di server Host sessione Desktop remoto da più computer Gestore connessione Desktop remoto.

  • È possibile eliminare solo nodi interi di Gestore connessione Desktop remoto. Le operazioni seguenti non sono consentite:

    • Eliminare un server Host sessione Desktop remoto specifico in una farm elencata in un nodo Gestore connessione Desktop remoto

    • Eliminare una farm elencata in un nodo di Gestore connessione Desktop remoto

    • Svuotare una farm elencata in un nodo di Gestore connessione Desktop remoto

    • Svuotare un nodo di Gestore connessione Desktop remoto

    Per eliminare un nodo di Gestore connessione Desktop remoto, fare clic sul nodo appropriato e scegliere Elimina dal menu Azione.

Ulteriori riferimenti

  • Gestire gruppi di server Host sessione Desktop remoto